Main Page Modules Data Structures File List Data Fields Globals Related Pages

# rsapk Struct Reference

`#include <rsapk.h>`

## Data Fields
mp32barrett | n
mp32number | e

## Field Documentation

mp32number rsapk::e

| Definition at line 38 of file rsapk.h. Referenced by pgpPrtPubkeyParams, rsapkCopy, rsapkFree, and rsavrfy.

mp32barrett rsapk::n

| Definition at line 37 of file rsapk.h. Referenced by pgpPrtPubkeyParams, rsapkCopy, rsapkFree, and rsavrfy.

The documentation for this struct was generated from the following file:

- beecrypt/rsapk.h